.inner-services-box {
    margin-bottom: 30px;
    padding: 39px 35px 40px 35px;
    border: 1px solid #e8e8e8;
  }
  .inner-services-box .media > a i {
    color: #8ec93e;
    font-size: 40px;
    transition: all 0.5s;
  }
  .inner-services-box .media > a:hover i, 
  .inner-services-box .media > a:focus i {
    color: #000000;
    transition: all 0.5s;
  }
  .inner-services-box .media .media-body {
    padding-left: 20px;
  }
  .inner-services-box .media .media-body h3 {
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 20px;
  }
  .inner-services-box .media .media-body h3 a {
    color: #121212;
    transition: all 0.5s;
  }
  .inner-services-box .media .media-body .media-heading a:hover, 
  .inner-services-box .media .media-body .media-heading a:focus {
    color: #8ec93e;
    text-decoration: none;
    transition: all 0.5s;
  }
  .inner-services-box .media .media-body p {
    color: #646464;
  }
  .inner-services-box img { max-width: 100px }
  .tags { display: none; }